.sidebar-dark-info{
	background-color:red;
}

.sidebar-dark-info .sidebar a{
	color:yellow;
}

.sidebar-dark-info .nav-sidebar > .nav-item > .nav-link.active{
	background-color:black;
	color:yellow;
}

.card-info.card-outline{
	border-top: 3px solid #000000;
	
}

.step-label{
	text-transform: uppercase !important;
}